Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000074RadioSurefeaturepublic2009-04-06 20:352010-02-25 00:54
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000074: Pop-up notification in tray on song change.
Descriptionpop-up notification in tray on song change.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-06 20:35 administrator New Issue
2009-10-04 09:48 guest Note Added: 0001696
2009-10-04 12:36 guest Note Added: 0001842
2009-10-04 14:51 guest Note Added: 0001951
2009-10-04 16:18 guest Note Added: 0002027
2009-10-04 17:49 guest Note Added: 0002109
2010-02-14 19:28 administrator Status new => resolved
2010-02-14 19:28 administrator Fixed in Version => 2.1.x
2010-02-14 19:28 administrator Resolution open => fixed
2010-02-14 19:28 administrator Assigned To => administrator
2010-02-25 00:54 administrator Category => feature


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker